/*
Theme Name: Uncode Child
Theme URI: http://www.undsgn.com/uncode
Template: uncode
Author: Undsgn
Author URI: http://www.undsgn.com
Description: Uncode is a pixel perfect WordPress Theme designed with terrific attention to details
Version: 1.5.1.1497947204
Updated: 2017-06-20 20:26:44

*/
/*
-------––– FONT */

@font-face {
    font-family: 'bebas_neuebold';
    src: url('bebas-neue/bebasneue_bold-webfont.eot');
    src: url('bebas-neue/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebas-neue/bebasneue_bold-webfont.woff2') format('woff2'),
         url('bebas-neue/bebasneue_bold-webfont.woff') format('woff'),
         url('bebas-neue/bebasneue_bold-webfont.ttf') format('truetype'),
         url('bebas-neue/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*
-------––– STYLE LIGHT */

.style-light input[type="submit"] {
	background-color: #f9d021 !important;
	color: #0b2c45 !important;
	border-color: none !important;
}
.style-light a {
	color: #0b2c45 !important;
	text-decoration: underline;
}
.style-light a:hover {
	color: #f9d021 !important;
	text-decoration: none;
}
.style-light input {
	border-color: #f9d021 !important;
}
.style-light textarea {
	border-color: #f9d021 !important;
}

/*
-------––– NAV & HEADER */

.btn, .btn-link {
	letter-spacing: 0 !important;
	border: 0 solid !important;
	padding: 6px 16px 6px 16px !important;
	background-color: #0b2c45;
	color: #ffffff;
	border-radius: 0 !important;
}
.header-wrapper .header-content-inner {
    padding: 10px 36px 54px 36px !important;
}
.menu-container ul.menu-smart > li > a {
	letter-spacing: 0 !important;
}
.menu-dark .menu-smart a {
    color: #0b2c45 !important;
}
/*
-------––– MISC */

#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 {
    text-align: left !important;
}
.message-boxanimate_when_almost_visible zoom-in {
    color: #f9d021 !important;
}

<div id="fb-root"></div>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_GB/sdk.js#xfbml=1&version=v2.9";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>

/*
-------––– DONATION FORM */

ul#give-donation-level-radio-list li {
	list-style: none !important;
	padding-left: 0 !important;
}

/*
-------––– PETITION */

h3.sig-count {
	font-family: bebas_neuebold !important;
	font-size: 50px !important;
	color: #f9d021;
}
p.sig-count {
	margin: 0;
	padding: 0;
}

/*
-------––– MEDIA QUERIES */

@media (max-width: 959px) {
.menu-light .row-brand, .menu-light .row-menu .row-menu-inner {
    border-bottom: 0 !important;
	}
.home-slider-text {
	font-size: 20px !important;
	}
.menu-horizontal .menu-btn-cell {
    display: none !important;
	}
.submenu-dark .menu-smart li.active > a, .submenu-dark .menu-smart li.current-menu-ancestor > a {
    color: #f9d021 !important;
	}
}	
